/*
Theme Name: Christ Church Skiphire
Description: Child theme for Avada theme
Author: Strobe.net.nz
Author URI: http://strobe.net.nz
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
form, fieldset {
    position: relative;
}
.searchformlocation input[type=submit]{
    font-family: icomoon;
    background: #f6df42!important;
    border: 0;
    padding: 16px;
    position: relative;
    z-index: 99;
}
.searchformlocation input[type=text]{
	width:40%;
	margin:0!important;
}
.searchformlocation #results{
    width: 100%;
    background: #ccc;
    padding: 10px;
	display:none;
    font-weight: bold;
}
.searchformlocation #map_canvas{
    height: 400px;
    width: 100%;
	margin:20px 0;
}

span.resultlink{
    cursor: pointer;
    cursor: hand;
    color: #0006ff;
}
body.single-product .product_meta{
	display:none;
}